Bank Kalteng (Phase 2) - Feature #1463

[HR Strategic - Performance History] Penambahan filter per Divisi (Cost Center)
08/08/2022 11:53 AM - Mega Yunita

Status: Closed Start date: 08/08/2022
Priority: Immediate Due date: 08/10/2022
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk membuatkan filter pada report Performance History, yaitu filter Cost Center

ReportID : 9000040
MenulD : PAR20

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR Strategic > PMS > Performance History

Semoga dapat dimengerti
Terimakasih

History

#1 - 08/08/2022 11:53 AM - Mega Yunita

- Tracker changed from Bug to Feature

#2 - 08/09/2022 04:09 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , untuk report ini udah bisa di test ya '
http://103.168.134.28:31130/

makasih

#3 - 08/09/2022 04:32 PM - Mega Yunita

- File clipboard-202208091632-mtq2v.png added

- Status changed from QA Test to Closed

- Assignee changed from Mega Yunita to M Azid Wahyudi

oke mas Azid, sudah berhasil muncul sesuai filternya yaa..

Terimakasih
